Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85196 - Video corruption after suspend during the graphical install
Summary: Video corruption after suspend during the graphical install
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 9
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-26 16:16 UTC by Brandon Hoffman
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-21 10:36:51 UTC


Attachments (Terms of Use)

Description Brandon Hoffman 2003-02-26 16:16:31 UTC
Description of problem:
During the graphical install for Beta 8.094 if I let my display suspend then
come back the whole screen is corrupted. Once I use the text mode install I do
not have this problem. This is on a Dell Inspiron 8200 with the Rage Mobility M9
and the BIOS set to suspened the screen after 2 minutes.

How reproducible:
Use the graphical install and let your screen suspend

Comment 1 Mike A. Harris 2003-03-21 16:32:24 UTC
Disable APM and ACPI in your BIOS.  Does the problem go away?

Comment 2 Mike A. Harris 2004-09-21 10:36:51 UTC
Closing as "WONTFIX", as there's not enough information present
to investigate, and RHL 9 has been end of life for quite
some time now.

Upgrade to current OS release of Fedora core 2 and if problem
still exists, file a new bug report.


Note You need to log in before you can comment on or make changes to this bug.